=== debian/changelog ===
eole-wpkg (2.4.0-1~1.gbp5fa0d6) UNRELEASED; urgency=low

  ** SNAPSHOT build @5fa0d6d4b29c64a4327f9f186e44928ab00e1fa0 **

  * [41d778c] Suppression des anciens preinst & postinst
  * [e496cf5] Skeletorisation de eole-wpkg pour 2.4
  * [5fa0d6d] Merge branch 'master' into dist/ubuntu/precise/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Jun 2014 15:41:57 +0200
