=== debian/control ===
Source: eole-wpkg
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-wpkg
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-wpkg/repository

Package: eole-wpkg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Configuration et Scripts WPKG pour les modules EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
