## eole-wpkg 2.4.0-3

=== debian/changelog ===
eole-wpkg (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [934b620] bacula/fichier/wpkg.conf n'est plus utile en 2.4
  * [26ae20e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ce7284a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Jun 2014 15:21:07 +0200

eole-wpkg (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [beb6e02] Support de la désactivation de la config WPKG FIXES #6885 @2h
  * [8d56e83] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cc0992c] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 24 Jun 2014 11:23:19 +0200

eole-wpkg (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41d778c] Suppression des anciens preinst & postinst
  * [e496cf5] Skeletorisation de eole-wpkg pour 2.4
  * [5fa0d6d] Merge branch 'master' into dist/ubuntu/precise/master
  * [c11758b] Merge branch 'master' into dist/ubuntu/precise/master
  * [d735b2a] Dépendance versionnée sur creole

  [ Klaas TJEBBES ]
  * [c3851e2] ajout de la configuration WPKG dans gen_config REF #6885 @4h

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Jun 2014 17:58:33 +0200
