=== debian/changelog ===
eole-wpkg (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [e61fa60] modification posttemplate/05-wpkg pour compenser la suppression de "profiles.xml" REF #14841 @30m
  * [d107c90] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [136aaf2] Klaas TJEBBES: Update package since “debian/eole/2.5.2-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 09 Feb 2016 11:36:00 +0100

eole-wpkg (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2631ef7] Update gitignore for EOLE 2.4.1
  * [68d27a8] Preparation pour EOLE 2.4.2-alpha1
  * [0866468] Preparation pour EOLE 2.5
  * [79d96b4] Prepare version 2.5.1-a1
  * [1c4ae7e] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [81e6d63] Nouvel espace de nommage des tags Debian
  * [732aa2b] Release version 2.5.1
  * [526da1f] Prepare version 2.5.2
  * [bc8adf8] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [328ca44] Ne pas livrer profiles.xml
  * [6963b72] Merge branch 'master'

  [ Klaas TJEBBES ]
  * [4a9b1e4] correction wpkg-gp_update_conf.bat FIXES #12598 @5m

  [ EOLE Build Daemon ]
  * [20dd81f] Daniel Dehennin: Update package since “debian/eole/2.4.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 14:27:38 +0100
