## eole-wpkg 2.6.0-1

=== debian/changelog ===
eole-wpkg (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4cb42c3] Prepare version 2.6.0
  * [293a80d] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Klaas TJEBBES ]
  * [030496a] déplacement des .bat dans un sous-dossier wpkg/tools
  * [dfb2d93] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1069ee6] Klaas TJEBBES: Update package since “debian/eole/2.5.2-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 11 May 2016 15:04:41 +0200
