=== debian/changelog ===
eole-wpkg (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [38f5020] 20_wpkg_client.xml : la variable "adresse_ip_fichier_link" n'existe pas sur tous les modules => optinal=True REF #17886
  * [14b5f32] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [158e381] Klaas TJEBBES: Update package since “debian/eole/2.6.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 15 Nov 2016 10:50:52 +0100

eole-wpkg (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [f89cd6d] correction du chemin pour preinstall.bat
  * [7c08957] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3194df7] Klaas TJEBBES: Update package since “debian/eole/2.6.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 04 Nov 2016 17:28:18 +0100
