## eole-wpkg 2.8.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-wpkg
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
