=== debian/changelog ===
eole-wpkg (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6ec0c65] ne pas redéfinir dans un template une variable d'un dico (ref #32542)
  * [60cc8dc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [36e0d9e] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 21 May 2021 15:05:17 +0200

eole-wpkg (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f853e3] dicos WPKG : cosmetik fixes
  * [4219d38] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [8c6b0d6] Merge branch '2.8.0/master'
  * [2c35be0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f3106c7] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Mar 2021 11:34:19 +0100

eole-wpkg (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7b5f28a] Prepare version 2.6.1
  * [46bcec2] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [f794ae7] Prepare version 2.6.2
  * [4bedee5] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [6dce8ae] Prepare version 2.7.0
  * [e88735c] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [53586aa] Prepare version 2.7.1
  * [60509b0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [e2b6b0c] Prepare version 2.7.2
  * [86c7889] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [5853c2d] Prepare version 2.8.0
  * [24d3be7] Merge branch 'master' into dist/eole/2.8.0/master
  * [0b58031] Prepare version 2.8.1
  * [26929b5] Merge branch 'master' into dist/eole/2.8.1/master
  * [5bc4533] Merge branch '2.8.0/master'
  * [efc4f07] Merge branch 'master' into dist/eole/2.8.1/master

  [ Klaas TJEBBES ]
  * [432060b] correction chemin pour preinstall.bat
  * [f89cd6d] correction du chemin pour preinstall.bat
  * [38f5020] 20_wpkg_client.xml : la variable "adresse_ip_fichier_link" n'existe pas sur tous les modules => optinal=True REF #17886
  * [f347f9b] Merge branch '2.6.0/master'

  [ Emmanuel Garette ]
  * [b24c163] Script de génération de /home/wpkg/hosts.xml a partir des données de l'annuaire (ref #31645)
  * [39c7e26] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [5fd390b] correction du template wpkg.cfg (ref #31646)
  * [bea13e9] correction du template wpkg.cfg (ref #31646)
  * [2eb3996] ajout du script dans synchronisation dans schedule (ref #31648)
  * [6ef5b43] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [d3ba4a5] corrections (ref #31648)
  * [2aeff06] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master
  * [8027cf6] corrections (ref #31646)
  * [d3d18b6] Merge branch '2.7.2/29397-hosts_xml' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [60657b9] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Mar 2021 14:22:36 +0100
