=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-wpkg
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, creole (>=2.4.0-346)
 Description: Configuration et Scripts WPKG pour les modules EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
